html {
    height: 100%;
}

body {
    font-family: "Oswald" "Noto Sans JP" sans-serif;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100dvh
}

body.is-fixed {
    overflow: hidden;
}

.display-wrap {
    display: flex;
    flex: 1;
    justify-content: center;
    position: relative;
}

/* header---------- */
.header {
    background-color: #3b527e;
    width: 25%;
    position: sticky;
    top: 0;
    height: 100vh;
    z-index: 1000;
}

.header-container {
    padding: 24px;
    width: 100%;
}

.header__logo p {
    color: #fff;
    font-size: 40px;
    text-align: center;
}

.header__button {
    display: none;
}

.header__nav-wrap {
    padding-top: 40px;
}

.header__nav {
    display: flex;
    justify-content: center;
}

.nav-item-link {
    position: relative;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    width: 220px;
    margin-bottom: 16px;
}

.nav-item-link::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 0;
    background: #fff;
    transition: width 0.3s ease;
}

.nav-item-link:hover::after {
    width: 100%;
}

svg {
    width: 28px;
    height: 28px;
}

.button__icon {
    width: 40px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}

.button__icon-path {
    fill: #fff;
}

.button__text {
    text-align: center;
}

.nav-item-text {
    color: #fff;
    font-size: 20px;
    padding-bottom: 7px;
    letter-spacing: 0.08;
}

.contact-link {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
}

.contact-link .nav-item-text {
    color: #3b527e;
    letter-spacing: 0.08;
}

.contact-link::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 0;
    background: #3b527e;
    transition: width 0.3s ease;
}

.contact-link:hover::after {
    width: 100%;
}

/* main---------- */
.main {
    flex: 1;
    width: 75%;
}

/* fv---------- */
.fv {
    position: relative;
}

.fv__content {
    position: absolute;
    bottom: 0;
    left: 32px;
    width: 50%;
    height: 70%;
    background: url(../img/sp/bg_fv.png) center center no-repeat;
    background-size: 100%;
    padding: 16px 16px;
    display: flex;
    align-items: center;
}

.fv__text {
    padding: 0 24px;
}

.fv__text-main {
    font-size: 28px;
    letter-spacing: 0.5px;
}

.fv__text-sub {
    margin-top: 16px;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 20px;
}

/* section共通---------- */
.section {
    padding: 80px 0;
}

.section-inner {
    padding: 0 60px;
}

.section__title-main {
    font-size: 64px;
    letter-spacing: 0.3rem;
    font-weight: 600;
}

.section__title-sub {
    margin-top: 8px;
    font-size: 16px;
}

.section__contents {
    margin-top: 32px;
}

.section__contents-lead-text {
    font-size: 20px;
}

/* service---------- */
.service-list {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.service-list-item {
    flex: 1;
    height: 300px;
    text-align: center;
}

.service-item-img {
    padding: 16px 0;
}

.service-item-text-main {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.service-item-text-sub {
    padding-top: 16px;
    letter-spacing: 0.05em;
    text-align: left;
    line-height: 24px;
}

/* works---------- */
.works-list {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.works-list-item {
    flex: 1;
    height: 300px;
}

.works-item-text-main {
    margin: 16px 0;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
}

/* about---------- */
.about .section-inner {
    display: flex;
    flex-direction: row-reverse;
}

.about-img {
    margin-top: 32px;
    width: 300px;
    height: 400px;
}

.about .section__contents-lead-text {
    padding-right: 24px;
    padding-bottom: 24px;
}

/* flow---------- */
.flow-list {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.flow-item {
    position: relative;
    flex: 1;
    padding: 0 8px;
    padding-top: 60px;
    height: 440px;
    border: 2px solid #3b527e;
    text-align: center;
    align-items: center;
}

.flow-item-num {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background-color: #3b527e;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 24px;
}

.flow-item img {
    width: 60px;
    height: 60px;
    margin-bottom: 16px;
}

.flow-item-text-main {
    margin: 16px 0;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.flow-item-text-sub {
    padding-top: 16px;
    letter-spacing: 0.05em;
    text-align: left;
    line-height: 24px;
}

/* message---------- */
.message .section-inner {
    display: flex;
    flex-direction: row-reverse;
}

.message-img {
    margin-top: 32px;
    width: 400px;
    height: 300px;
}

.message .section__contents-lead-text {
    padding-right: 24px;
    padding-bottom: 24px;
}

/* contact---------- */
.section.contact {
    background-color: #dadada;
}

.section-inner.contact {
    text-align: center;
}

.section__title-main.contact,
.section__title-sub.contact {
    color:#3b527e;
}

.page-down__contact-link {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 200px;
    height: 60px;
    border: 1px #3b527e solid;
    border-radius: 8px;
    margin-top: 40px;
    background-color: #fff;
    color: #3b527e;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.page-down__contact-link:hover {
    background-color: #3b527e;
    color: #fff;
}

.contact-img-box {
    margin-top: 5px;
}

.page-down__contact-img {
    fill: #3b527e;
}

.page-down__contact-link:hover .page-down__contact-img {
    fill: #fff;
}

.page-down__contact-text {
    font-size: 20px;
    color: #3b527e;
}

.page-down__contact-link:hover .page-down__contact-text {
    color: #fff;
}


/* footer---------- */
.footer {
    text-align: center;
    padding: 10px;
}

.footer__copy {
    font-size: 11px;
    font-family: "Noto Sans JP", sans-serif;
}



/* レスポンシブ対応 */
@media screen and (max-width: 1200px) {
    /* flow */
    .flow-item {
        flex-basis: 43%;
        height: 350px;
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 1000px) {
    /* header---------- */
    .header-container {
        padding: 16px;
    }

    .nav-item-link {
        width: 210px;
    }

    svg {
        width: 24px;
        height: 24px;
    }

    .nav-item-text {
        font-size: 20px;
    }

    /* fv---------- */
    .fv__content {
        bottom: 16px;
        width: 360px;
        height: 240px;
    }

    .fv__text {
        padding: 0 0 0 16px;
    }

    .fv__text-main {
        font-size: 24px;
    }

    .fv__text-sub {
        margin-top: 8px;
    }

    /* section共通---------- */
    .service-list {
        margin-top: 40px;
    }

    .section-inner {
        padding: 0 32px;
    }

    .section__title-main {
        font-size: 48px;
    }

    .section__contents {
        margin-top: 32px;
    }

    .section__contents-lead-text {
        font-size: 16px;
    }

    /* service---------- */
    .service-list-item {
        flex: 1;
        height: 320px;
        text-align: center;
    }

    .service-item-img {
        width: 80px;
        height: 100px;
    }

    .service-item-text-main {
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 0.05em;
    }

    .service-item-text-sub {
        padding-top: 16px;
        letter-spacing: 0.05em;
        text-align: left;
        line-height: 24px;
    }

    /* works---------- */
    .works-list-item {
        flex: 1;
        height: 320px;
    }

    .works-item-text-main {
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 0.05em;
    }

    /* about---------- */
    .about-img {
        width: 200px;
        height: 300px;
    }

    /* message---------- */
    .message-img {
        width: 350px;
        height: 250px;
    }

    
}

@media screen and (max-width: 780px) {
    .header__logo p {
        font-size: 24px;
    }

    .header-container {
        padding: 16px;
    }

    .nav-item-link {
        width: 135px;
        gap: 8px;
    }

    .button__icon {
        width: 20px;
    }

    svg {
        width: 14px;
        height: 14px;
    }

    .nav-item-text {
        font-size: 16px;
    }

    /* fv---------- */
    .fv__img img {
        width: 100%;
        height: 600px;
    }

    .fv__content {
        left: 0;
        bottom: 64px;
        width: 100%;
        height: 209px;
    }

    /* service---------- */
    .service-list {
        flex-direction: column;
    }

    /* works */
    .works-list {
        flex-direction: column;
    }

    .works-list-item {
        margin-bottom: 40px;
    }

    /* about---------- */
    .about .section-inner {
        display: block;
    }

    .about-img {
        width: auto;
        height: auto;
    }

    /* flow---------- */
    .flow-list {
        display: block;
    }

    .flow-item {
        padding: 0 32px;
        padding-top: 50px;
        margin-bottom: 48px;
    }

    /* message---------- */
    .message .section-inner {
        display: block;
    }

    .message-img {
        width: auto;
        height: auto;
    }

}

@media screen and (max-width: 500px) {
    .display-wrap {
        display: block;
    }

    .header {
        width: 100%;
        height: 100px;
    }

    .header-container {
        padding: 16px;
    }

    .header__logo {
        width: 120px;
    }

    .header__logo p {
        font-size: 24px;
    }

    .header__button {
        display: block;
        border: none;
        position: absolute;
        top: 32px;
        right: 24px;
        width: 32px;
        height: 40px;
        overflow: hidden;
        color: transparent;
        background: url(../img/bg_menu.png) center center no-repeat;
        background-size: 100% auto;
    }

    .header__button.is-checked {
        display: block;
        border: none;
        position: absolute;
        top: 32px;
        right: 24px;
        width: 32px;
        height: 40px;
        overflow: hidden;
        color: transparent;
        background: url(../img/bg_menu-close.png) center center no-repeat;
        background-size: 100% auto;
    }

    .header__nav-wrap {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 100px;
        left: 0;
        z-index: 9999;
        background-color: #3b527e;
    }

    .nav-item-link {
        width: 240px;
    }

    .button__icon {
        width: 40px;
    }

    svg {
        width: 20px;
        height: 20px;
    }

    .nav-item-text {
        font-size: 20px;
    }

    /* fv---------- */
    .fv {
        position: relative;
    }

    .fv__content {
        position: absolute;
        bottom: 56px;
        left: 0;
        width: 100%;
        height: 209px;
        background: url(../img/sp/bg_fv.png) center center no-repeat;
        background-size: 100%;
        padding: 24px 16px;
    }

    .fv__text {
        padding: 16px 0;
    }

    .fv__text-main {
        font-size: 24px;
        letter-spacing: 0.5px;
    }

    .fv__text-sub {
        margin-top: 16px;
        font-size: 16px;
        letter-spacing: 0.5px;
        line-height: 24px;
    }

    /* main---------- */
    .main {
        width: 100%;
    }
}